
.formbutton{
cursor:pointer;
border:outset 1px #F0F0E8;
color:#707070;
font-weight:bold;
padding: 3px 1px;
background:url(/images/gradient1.jpg) repeat-x left top;
font-family: Tahoma;
font-size: 11px;
}

.blue {color:#0F649F;}

a { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma }
a:hover { color: #000000; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.tabs { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.tabs:hover { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma }

a.receiptlink { color: #0F649F; text-decoration: none; font-size: 12px; font-family: verdana }
a.receiptlink:hover { color: #0F649F; text-decoration: underline; font-size: 12px; font-family: verdana }

a.leftmenu { color: #202020; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.leftmenu:hover { color: #303030; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.featured_fixturetype { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma; }
a.featured_fixturetype:hover { color: #0F649F; text-decoration: underline; font-size: 11px; font-family: Tahoma; }

a.maingroup_thumblink { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma; }
a.maingroup_thumblink:hover { color: #0F649F; text-decoration: underline; font-size: 11px; font-family: Tahoma; }

a.design_headline { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma; }
a.design_headline:hover { color: #0F649F; text-decoration: underline; font-size: 11px; font-family: Tahoma; }

a.featured_familyname { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma; font-weight: bold }
a.featured_familyname:hover { color: #0F649F; text-decoration: underline; font-size: 11px; font-family: Tahoma; font-weight: bold }

a.featured_manufacturer { color: #0F649F; text-decoration: none; font-size: 10px; font-family: Tahoma; font-weight: bold }
a.featured_manufacturer:hover { color: #0F649F; text-decoration: underline; font-size: 10px; font-family: Tahoma; font-weight: bold }
 
a.whatsnew_headline { color: #0F649F; text-decoration: none; font-size: 12px; font-family: Tahoma; font-weight: bold }
a.whatsnew_headline:hover { color: #0F649F; text-decoration: underline; font-size: 12px; font-family: Tahoma; font-weight: bold }

a.leftmenu_maincat { color: #202020; text-decoration: none; font-size: 10px; font-family: Tahoma; font-weight: bold }
a.leftmenu_maincat:hover { color: #202020; text-decoration: underline; font-size: 10px; font-family: Tahoma; font-weight: bold }

a.item { color: #202020; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.item:hover { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.topnav_links { margin-left: 12px; color: #FFFFFF; text-decoration: none; font-size: 11px; font-family: Tahoma; font-weight: bold }
a.topnav_links:hover { margin-left: 12px; color: #FFFFFF; text-decoration: underline; font-size: 11px; font-family: Tahoma; font-weight: bold}

a.small { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.small:hover { color: #0F649F; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.footernav { color: #202020; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.footernav:hover { color: #000000; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.breadcrumb_nav { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.breadcrumb_nav:hover { color: #000000; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.category_leftnav { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.category_leftnav:hover { color: #000000; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.large_red { color: #FF0000; text-decoration: none; font-size: 14px; font-family: Tahoma }
a.large_red:hover { color: #FF0000; text-decoration: none; font-size: 14px; font-family: Tahoma }

a.textlinks { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }
a.textlinks:hover { color: #303030; text-decoration: underline; font-size: 11px; font-family: Tahoma; }

a.manufacturerdirectory { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.manufacturerdirectory:hover { color: #0F649F; text-decoration: underline; font-size: 11px; font-family: Tahoma; }

a.itemlinks { color: #0F649F; text-decoration: none; font-size: 13px; font-family: Tahoma }
a.itemlinks:hover { color: #303030; text-decoration: none; font-size: 13px; font-family: Tahoma; }

a.vendorlinks { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.vendorlinks:hover { color: #303030; text-decoration: underline; font-size: 11px; font-family: Tahoma; }

a.cartitemlink { color: #0F649F; text-decoration: none; font-size: 12px; font-family: Tahoma }
a.cartitemlink:hover { color: #0F649F; text-decoration: underline; font-size: 12px; font-family: Tahoma }

a.optionline { color: #5572BD; text-decoration: none; font-size: 11px; font-family: Tahoma; font-weight: normal }
a.optionline:hover { color: #A73F06; text-decoration: none; font-size: 11px; font-family: Tahoma; font-weight: normal }

a.optionline_highlight { color: #A73F06; text-decoration: none; font-size: 11px; font-family: Tahoma; font-weight: normal }
a.optionline_highlight:hover { color: #A73F06; text-decoration: none; font-size: 11px; font-family: Tahoma; font-weight: normal }

a.skulink { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.skulink:hover { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.topscroller { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }
a.topscroller:hover { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.optionsheader { color: #FFFFFF; text-decoration: none; font-size: 11px; font-family: Tahoma; font-weight: bold }
a.optionsheader:hover { color: #FFFFFF; text-decoration: underline; font-size: 11px; font-family: Tahoma; font-weight: bold }

.optionsheader_nolink { color: #6E86C2; text-decoration: none; font-size: 11px; font-family: Tahoma; font-weight: bold }
.optionsheader_nolink:hover { color: #6E86C2; text-decoration: underline; font-size: 11px; font-family: Tahoma; font-weight: bold }

a.captionlink { color: #FFFFFF; text-decoration: none; font-size: 14px; font-family: Tahoma }
a.captionlink:hover { color: #FFFFFF; text-decoration: underline; font-size: 14px; font-family: Tahoma }

a.captionlink_small { color: #202020; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.captionlink_small:hover { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.standardlink { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.standardlink:hover { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.standardlink_underlined { color: #0F649F; text-decoration: underline; font-size: 11px; font-family: Tahoma }
a.standardlink_underlined:hover { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.standardlink_underlined_red { color: #A73F06; text-decoration: underline; font-size: 11px; font-family: Tahoma }
a.standardlink_underlined_red:hover { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.standardlink_small { color: #0F649F; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.standardlink_small:hover { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.standardlink_big { color: #0F649F; text-decoration: none; font-size: 12px; font-family: Tahoma }
a.standardlink_big:hover { color: #202020; text-decoration: underline; font-size: 12px; font-family: Tahoma }

a.standardlink_13pt { color: #0F649F; text-decoration: none; font-size: 13px; font-family: Tahoma }
a.standardlink_13pt:hover { color: #202020; text-decoration: underline; font-size: 13px; font-family: Tahoma }

a.standardlink_13pt_gray { color: #202020; text-decoration: none; font-size: 13px; font-family: Tahoma }
a.standardlink_13pt_gray:hover { color: #202020; text-decoration: underline; font-size: 13px; font-family: Tahoma }

a.standardlink_black { color: #202020; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.standardlink_black:hover { color: #0F649F; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.standardlink2 { color: #4F6DB9; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.standardlink2:hover { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.standardlink2 { color: #4F6DB9; text-decoration: none; font-size: 11px; font-family: Tahoma }
a.standardlink2:hover { color: #202020; text-decoration: underline; font-size: 11px; font-family: Tahoma }

a.standardlink_myaccount_overview { color: #4F6DB9; text-decoration: none; font-size: 13px; font-family: Tahoma; }
a.standardlink_myaccount_overview:hover { color: #202020; text-decoration: none; font-size: 13px; font-family: Tahoma }

.search_checkbox { width: 16px;
			   	   height: 16px;
				   margin-top: 0px;
				   margin-bottom: 0px;
				   margin-left: 0px;
				   margin-right: 0px; }

.compare_checkbox { width: 16px;
			   	   height: 16px;
				   margin-top: 0px;
				   margin-bottom: 0px;
				   margin-left: 0px;
				   margin-right: 3px; }
				   
.radiobutton { width: 16px;
			   	   height: 16px;
				   margin-top: 0px;
				   margin-bottom: 0px;
				   margin-left: 0px;
				   margin-right: 0px; }

input { font-family: Tahoma; 
		font-size: 13px; 
		color: 202020; }
		
select { font-family: Tahoma; 
		 font-size: 13px; 
		 color: 202020; }
		 
.button { font-family: Tahoma; 
		  font-size: 13px; 
		  color: 202020; }


.text_tiny { font-size: 9px; color: #202020; font-family: Tahoma; }
.text_small { font-size: 11px; color: #202020; font-family: Tahoma; }
.text_13px { font-size: 13px; color: #202020; font-family: Tahoma; }
.text_big { font-size: 12px; color: #202020; font-family: Tahoma; }
.text_footer { font-size: 10px; color: #FFFFFF; font-family: Tahoma; }

.text_releaseform { font-size: 14px; color: #202020; font-family: Tahoma; }

.text_12px { font-size: 12px; color: #202020; font-family: Tahoma; }
.text_13px { font-size: 13px; color: #202020; font-family: Tahoma; }
.text_14px { font-size: 14px; color: #202020; font-family: Tahoma; }
.text_15px { font-size: 14px; color: #202020; font-family: Tahoma; }

.text_admintopnav { font-size: 11px; color: #FFFFFF; font-family: Tahoma; }
.text_admintopbar { font-size: 11px; color: #FFFFFF; font-family: Tahoma; }

a.link_admintopnav { font-size: 11px; color: #FFFFFF; font-family: Tahoma; }
a.link_admintopnav:hover { font-size: 11px; color: #FFFFFF; font-family: Tahoma; }

.text_manufacturerlisting { font-size: 11px; color: #202020; font-family: Tahoma; line-height: 14px }

.titleheader { font-size: 14px; color: #0F649F; font-family: Tahoma; line-height: 14px }

.text_landingpage { font-size: 12px; color: #202020; font-family: Tahoma; line-height: 17px }

.text_14px { font-weight: bold; font-size: 14px; color: #202020; font-family: Tahoma; }

.optiontext { font-size: 11px; color: #404040; font-family: Tahoma; font-weight: bold }

.text_headline { font-size: 15px; color: #202020; font-family: Tahoma; }

.cartheader { font-size: 11px; color: #FFFFFF; font-family: Tahoma; font-weight: bold }

.cartheader_new { font-size: 11px; color: #202020; font-family: Tahoma; font-weight: bold }

.leftmenu_cat { color: #0F649F; text-decoration: none; font-size: 10px; font-family: Tahoma; font-weight: bold }

a.footer { color: #FFC84A; font-size: 10px; font-family: Tahoma; }
a.footer:hover { color: #B5B5B5; font-size: 10px; font-family: Tahoma; }

.siteShopHdr {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #989898}
.siteShopHdrBld {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #989898}

.highlight_optionrow td { background-color: #F5F6F0; }

.highlight_optionrow_yellow td { background-color: #FFFFE7; }

.highlight_optionrow_orderdetail td { background-color: #FCFCFC; }

textarea { font-size: 13px; color: #202020; font-family: Tahoma; padding-left: 8px; padding-top: 6px; padding-right: 8px; padding-bottom: 8px }

